- Qt 6.10
- Qt Charts
- C++ Classes
- QXYSeries
- Qt Charts | Commercial or GPLv3

# Obsolete Members for QXYSeries

The following members of class QXYSeries are deprecated. They are provided to keep old source code working. We strongly advise against using them in new code.

## Public Functions

`(deprecated)` QList<QPointF> | pointsVector() const

## Member Function Documentation

### `[deprecated]` QList<QPointF> QXYSeries::pointsVector() const

This function is deprecated. We strongly advise against using it in new code.

Use points() instead. Returns the points in the series.